<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="06130" dateMiseAJour="2021-09-02" id="permanence_juridique-06130-02" idPresta="612f2ebab473e40555dee7f6" pivotLocal="permanence_juridique">
    <Nom>Point-justice - France services</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>101 allée Charles Bonome</Ligne>
        <CodePostal>06460</CodePostal>
        <NomCommune>SAINT VALLIER DE THIEY</NomCommune>
        <Localisation>
            <Latitude>43.700356</Latitude>
            <Longitude>6.848674</Longitude>
            <Précision>8.0</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>04 89 04 30 75</Téléphone>
    </CoordonnéesNum>
    <CompetenceCommunale>
        <commune>06001</commune>
        <commune>06002</commune>
        <commune>06003</commune>
        <commune>06004</commune>
        <commune>06005</commune>
        <commune>06006</commune>
        <commune>06007</commune>
        <commune>06008</commune>
        <commune>06009</commune>
        <commune>06010</commune>
        <commune>06011</commune>
        <commune>06012</commune>
        <commune>06013</commune>
        <commune>06014</commune>
        <commune>06015</commune>
        <commune>06016</commune>
        <commune>06017</commune>
        <commune>06018</commune>
        <commune>06019</commune>
        <commune>06020</commune>
        <commune>06021</commune>
        <commune>06022</commune>
        <commune>06023</commune>
        <commune>06024</commune>
        <commune>06025</commune>
        <commune>06026</commune>
        <commune>06027</commune>
        <commune>06028</commune>
        <commune>06029</commune>
        <commune>06030</commune>
        <commune>06031</commune>
        <commune>06032</commune>
        <commune>06033</commune>
        <commune>06034</commune>
        <commune>06035</commune>
        <commune>06036</commune>
        <commune>06037</commune>
        <commune>06038</commune>
        <commune>06039</commune>
        <commune>06040</commune>
        <commune>06041</commune>
        <commune>06042</commune>
        <commune>06043</commune>
        <commune>06044</commune>
        <commune>06045</commune>
        <commune>06046</commune>
        <commune>06047</commune>
        <commune>06048</commune>
        <commune>06049</commune>
        <commune>06050</commune>
        <commune>06051</commune>
        <commune>06052</commune>
        <commune>06053</commune>
        <commune>06054</commune>
        <commune>06055</commune>
        <commune>06056</commune>
        <commune>06057</commune>
        <commune>06058</commune>
        <commune>06059</commune>
        <commune>06060</commune>
        <commune>06061</commune>
        <commune>06062</commune>
        <commune>06063</commune>
        <commune>06064</commune>
        <commune>06065</commune>
        <commune>06066</commune>
        <commune>06067</commune>
        <commune>06068</commune>
        <commune>06069</commune>
        <commune>06070</commune>
        <commune>06071</commune>
        <commune>06072</commune>
        <commune>06073</commune>
        <commune>06074</commune>
        <commune>06075</commune>
        <commune>06076</commune>
        <commune>06077</commune>
        <commune>06078</commune>
        <commune>06079</commune>
        <commune>06080</commune>
        <commune>06081</commune>
        <commune>06082</commune>
        <commune>06083</commune>
        <commune>06084</commune>
        <commune>06085</commune>
        <commune>06086</commune>
        <commune>06087</commune>
        <commune>06088</commune>
        <commune>06089</commune>
        <commune>06090</commune>
        <commune>06091</commune>
        <commune>06092</commune>
        <commune>06093</commune>
        <commune>06094</commune>
        <commune>06095</commune>
        <commune>06096</commune>
        <commune>06097</commune>
        <commune>06098</commune>
        <commune>06099</commune>
        <commune>06100</commune>
        <commune>06101</commune>
        <commune>06102</commune>
        <commune>06103</commune>
        <commune>06104</commune>
        <commune>06105</commune>
        <commune>06106</commune>
        <commune>06107</commune>
        <commune>06108</commune>
        <commune>06109</commune>
        <commune>06110</commune>
        <commune>06111</commune>
        <commune>06112</commune>
        <commune>06113</commune>
        <commune>06114</commune>
        <commune>06115</commune>
        <commune>06116</commune>
        <commune>06117</commune>
        <commune>06118</commune>
        <commune>06119</commune>
        <commune>06120</commune>
        <commune>06121</commune>
        <commune>06122</commune>
        <commune>06123</commune>
        <commune>06124</commune>
        <commune>06125</commune>
        <commune>06126</commune>
        <commune>06127</commune>
        <commune>06128</commune>
        <commune>06129</commune>
        <commune>06130</commune>
        <commune>06131</commune>
        <commune>06132</commune>
        <commune>06133</commune>
        <commune>06134</commune>
        <commune>06135</commune>
        <commune>06136</commune>
        <commune>06137</commune>
        <commune>06138</commune>
        <commune>06139</commune>
        <commune>06140</commune>
        <commune>06141</commune>
        <commune>06142</commune>
        <commune>06143</commune>
        <commune>06144</commune>
        <commune>06145</commune>
        <commune>06146</commune>
        <commune>06147</commune>
        <commune>06148</commune>
        <commune>06149</commune>
        <commune>06150</commune>
        <commune>06151</commune>
        <commune>06152</commune>
        <commune>06153</commune>
        <commune>06154</commune>
        <commune>06155</commune>
        <commune>06156</commune>
        <commune>06157</commune>
        <commune>06158</commune>
        <commune>06159</commune>
        <commune>06160</commune>
        <commune>06161</commune>
        <commune>06162</commune>
        <commune>06163</commune>
    </CompetenceCommunale>
</Organisme>